Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154474 - python-reportlab needs to be re-compiled against python 2.4
Summary: python-reportlab needs to be re-compiled against python 2.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-reportlab
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-12 01:40 UTC by Ryan Skadberg
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-09 20:09:47 UTC


Attachments (Terms of Use)

Description Ryan Skadberg 2005-04-12 01:40:19 UTC
python-reportlab 1.19-2 is still compiled against python 2.3.

From yum:

Error: Missing Dependency: python < 0:2.4 is needed by package python-reportlab

Comment 1 Brian Pepple 2005-04-12 02:07:15 UTC
This is currently waiting to be built (ver. 1.20), but there is currently a mass
rebuild of packages going on.  The build system is quite busy, so it might take
a bit to get built.  Refer to:

http://fedora.linux.duke.edu/wiki/Extras_2fFC4Status

Comment 2 Michael Schwendt 2005-04-12 09:53:44 UTC
That mass-rebuild is done, see:
https://www.redhat.com/archives/fedora-extras-list/2005-April/msg00263.html


Note You need to log in before you can comment on or make changes to this bug.